sprint_total: 27
coding:
  output: 0
  details:
    coding:
      output: 0 # [[6, '2023-01-10'], [4 '2023-01-11'], [0 '2023-01-00']]
working:
  output: 5
  details:
    clarifications:
      output: 5 # [[1 '2023-01-06'], [2 '2023-01-05'], [2 '2023-01-04'], [0 '2023-01-00']]
    mr_preparations:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
    mr_review_answers:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
planning:
  output: 8
  details:
    day:
      output: 2 # [[1 '2023-01-03'], [1 '2023-01-02'], [0 '2023-01-00']]
    week:
      output: 6 # [[4 '2023-01-08'], [1 '2023-01-03'], [1 '2023-01-02'], [0 '2023-01-00']]
    cadence:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
    quarter:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
learning:
  output: 11
  details:
    bureaucracy:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
    growth:
      output: 0 # [[0 '2023-01-00'], [0 '2023-01-00']]
    homework:
      output: 11 # [[2 '2023-01-04'], [3 '2023-01-03'], [0 '2023-01-00'], [6 '2023-01-08']]
alkoframework:
  output: 3
  details:
    alkoframework:
      output: 3 # [[3 '2023-01-08'], [0 '2023-01-00']]
extra_effort:
  output: 4
  details:
    extra_effort:
      output: 4 # [[3 '2023-01-08'], [0 '2023-01-00']]
weekdays:
  - date: 2023-01-00
    mood: 0
    details:
      - area: coding
        category: coding
        output: 
        details:
          - number: 0
            title: "coding: !108317"
      - area: planning
        category: week
        output: 
        details:
          - number: 0
            title: "planning: week"
  - date: 2023-01-06
    mood: 0
    details:
      - area: working
        category: clarifications
        output: 1
        details:
          - number: 1
            title: "clarifications: #367525"
  - date: 2023-01-08
    mood: 5
    details:
      - area: learning
        category: homework
        output: 6
        details:
          - number: 1
            title: "homework: OKRs use-case"
          - number: 2
            title: "homework: OKRs use-case"
          - number: 3
            title: "homework: OKRs use-case"
          - number: 4
            title: "homework: OKRs use-case"
          - number: 5
            title: "homework: OKRs use-case"
          - number: 8
            title: "homework: feedback"
      - area: planning
        category: week
        output: 4
        details:
          - number: 6
            title: "planning: week"
          - number: 7
            title: "planning: week"
          - number: 10
            title: "planning: week"
          - number: 9
            title: "planning: week"
      - area: alkoframework
        category: alkoframework
        output: 3
        details:
          - number: 13
            title: "alkoframework"
          - number: 12
            title: "alkoframework"
          - number: 11
            title: "alkoframework"
  - date: 2023-01-04
    mood: 1
    details:
      - area: learning
        category: homework
        output: 2
        details:
          - number: 1
            title: "homework: workflows"
          - number: 2
            title: "homework: workflows"
      - area: working
        category: clarifications
        output: 2
        details:
          - number: 3
            title: "clarifications: #367525"
          - number: 4
            title: "clarifications: #367525"
  - date: 2023-01-05
    mood: 3
    details:
      - area: working
        category: clarifications
        output: 2
        details:
          - number: 1
            title: "clarifications: #367525"
          - number: 2
            title: "clarifications: #367525"
  - date: 2023-01-03
    mood: 7
    details:
      - area: planning
        category: week
        output: 1
        details:
          - number: 5
            title: "planning: week"
      - area: planning
        category: day
        output: 1
        details:
          - number: 4
            title: "planning: day"
      - area: learning
        category: homework
        output: 
        details:
          - number: 1
            title: "homework: OKR principles"
          - number: 2
            title: "homework: OKR principles"
          - number: 3
            title: "homework: OKR principles"
  - date: 2023-01-02
    mood: 0
    details:
      - area: working
        category: clarifications
        output: 1
        details:
          - number: 2
            title: "clarifications: #367525"
      - area: planning
        category: day
        output: 1
        details:
          - number: 3
            title: "planning: day"
      - area: planning
        category: week
        output: 1
        details:
          - number: 1
            title: "planning: week"



